

table.jCalendar {
	border: 0px solid #b6b6b6;
	/* background: #aaa;*/
    border-collapse: separate;
    border-spacing: 0px;

}
table.jCalendar th {
	background: #f3f3f3;
	color: #000000;
	padding: 10px 10px;
	font-size:12px;
	font-weight: normal; 
	font-style: normal; 
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

table.jCalendar td {
	background: #fffff;
	color: #000;
	padding: 5px 5px;
	text-align: center;
	width:26px;
	 border-collapse:collapse; word-break:break-all;
	/**border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
*/
}/*
table.jCalendar td:first-child {
	background: #fffff;
	color: #000;
	padding: 3px 5px;
	text-align: center;
	width:26px;
	 border-collapse:collapse; word-break:break-all;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}*/


table.jCalendar td.other-month {
	background: #fffff;
	color: #aaa;
}
table.jCalendar td.today {
	background: #C1CBD5;
	color: #fff;
}
table.jCalendar td.selected {
	background: #ff6600;
	color: #fff;
}
table.jCalendar td.selected.dp-hover {
	background: #ff6600;
	color: #fff;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #ffedcc;
	color: #000;
}
table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #ffffff;
	color: #b9b9b9;
}
/*table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
}*/
table.jCalendar .dp-nav-prev-month{
	font-family: µ¸¿ò, sans-serif;
	font-size: 12px;
}
/* For the popup */

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */
div.sud {
color:red;
}
div.dp-popup {
	position: relative;
	background: #ffffff;
	font-size: 12px;
	font-family: µ¸¿ò, sans-serif;
	padding: 0px;
	width: 220px;
	line-height: 1.3em;
	color: #000000;
}
div.dp-nav-prev-month{
	font-family: µ¸¿ò, sans-serif;
	font-size: 12px;
}
div#dp-popup {
	position: absolute;
	z-index: 199;
}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	margin: 6px 0;
	padding: 0;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}
